package processor

import (
	"m3u8-downloader/pkg/processing"
)

func Process() {

	config := processing.ProcessConfig{
		WorkerCount:     4,
		DestinationPath: "/Users/andrey/Downloads",
		Enabled:         true,
	}
	processing.NewProcessingService(&config, nil).Start(nil)
}
